Alien-Base

Errors

Alien-Base-0.006 has the following 3 errors.

CategoryError
missing_build_prereqsAcme-Alien-DontPanic,Inline,manish-db
missing_prereqsPkgConfig
no_pod_errorsAlien-Base-0.006/lib/Alien/Base/Authoring.pod -- Around line 98: '=item' outside of any '=over'